// creator  : weidu.exe (version 23100)
// argument : SHTHOFF1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SHTHOFF1~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #33289 /* ~We are ready, Ama.~ */
  IF ~~ THEN EXTERN ~SHTHASS1~ 20
END
